HIMS_RRAMS Web - Task #900

Task # 892 (New): All regression Issues

technical error
11/07/2024 04:47 PM - Sandhya Yarlagadda

Status: New Start date: 11/07/2024
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

view-> view and reports In all modules

user tries to view the views and reports in View tab then the error message occurs

History

#1 - 12/07/2024 02:05 AM - Sandhya Yarlagadda

- Priority changed from Normal to High
